h1 {font-size: 100%;}
h2 {font-size: 100%;}
h3 {font-size: 100%;}

#entete{
	background-color: #c24912 ; 
	/*border-bottom: 2px solid black;*/
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 125px;
}
#corps{
	/*background-color: #9B77C1; */
	/*text-align: justify;*/
	position:absolute;
	top: 129px;
	left: 20%;
	width: 75%;
	height: 100%;
	/*border: 2px solid red;*/
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
    	/*overflow: auto;*/
}
#menu{
	background-color: #b6a475 ;
	font-size: 80%;
	font-color: black;
	position:absolute;
	top: 125px;
	left: 0px;
	width: 20%;
	height: 100%; 
	padding: 5px;
}

#column1{
	text-align: center;
	float:left;
	width: 20%;
}

#column2{
	text-align: center;
	float:left;
	width: 40%;
}

#column3 {
	text-align: center;
	float:left;
	width: 40%;
}


body {
	/* background-color: #FF0000;*/
	/*background-image: url("jo_repass.jpeg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 50% 25%*/

	/*margin-top: 100px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 70px; 
	margin: 100px 40px 10px 70px; */
} 

.texteorange{color: #FF4500} /* orange-rouge */ 

.d1{
    width: 300px;
    height: 200px;
    margin: 1px;
    box-shadow: 0px 15px 10px -5px #777;
    background-color: #EDEDED;
    background-size: contain;
    animation: fondu 25s ease-in-out infinite both;
}
.d2{
    width: 50%;
    height: 0px;
    padding-top: 80%;
    box-shadow: 0px 0px 10px #777;
    background-color: #EDEDED;
    background-size: contain;
    animation: fondu 120s ease-in-out infinite both;
}
.d1:hover, .d2:hover{
    animation-play-state: paused;
}
@keyframes fondu{
     0%{background-image: url("http://didierdescamps.fr/Poterie_Didier_Descamps-9.1.jpg");}
    10%{background-image: url("http://didierdescamps.fr/coupes-juillet22.jpg");}
    20%{background-image: url("http://didierdescamps.fr/Poterie_Didier_Descamps-17.jpg");}
    30%{background-image: url("http://didierdescamps.fr/presse_livre_1_mai21.jpg");}
    40%{background-image: url("http://didierdescamps.fr/plgmk1.jpg");}
    50%{background-image: url("http://didierdescamps.fr/vases-10-2021.JPG");}
    60%{background-image: url("http://didierdescamps.fr/saladier_b.11-2021.jpg");}
    70%{background-image: url("http://didierdescamps.fr/vases_a_2022-02-20.jpg");}
    80%{background-image: url("http://didierdescamps.fr/vases c 2022-09-25.jpeg");}
   100%{background-image: url("http://didierdescamps.fr/Poterie_Didier_Descamps-9.1.jpg");}
}
